.wrapper_cu {
/** 2017-03-15 King - Use percentage width and height**/
/**
    height: 1200px;
    background:rgba(255,250,253,.2);
**/
	height: 100%;
	width: calc(100% - 252px);
    left: 252px;
    position: absolute;
    top: 102px;
	background:rgba(255,250,253,.2);
}

.fieldRow{
	width: 100%;
    float: left;
    position: relative;
}


#notice_board {
    /**width: 800px;**/
	/**margin-left: -400px;**/
/**	width: 850px;
    text-align: justify;
    position: relative;
    height: 850px;
    top: 190px;
    z-index: 0;
    left: 50%;
	margin-left: -415px;**/
	/** 2017-03-15 King - Change percentage width for website**/
	text-align: justify;
    position: relative;
	top:60px;
    width: 100%;
    height: 100%;
    z-index: 0;
}

#cupic {
    width: 460px;
/**    height: auto;**/
	/**2017-03-15 King - Set max height 280px**/
	max-height:280px;
    float: right;

     
}

.cu_span {
    margin-top: 5px;
    float: left;
    margin-left: 30px;
    line-height: 40px;
    width: 20px;
    color: #BC5DE5;
    font-weight: bold;
    font-size: 15px;
    text-shadow: 1px 1px 1px #fff;
   
}


#fea_prop_flash_list {
    position: relative;
    height: 500px;
    width:100%;
    top: 160px;
    z-index: 0;
}

#board_list {
    height: 100%;
    width: 80%;
    margin-left: 10%;
}

.input-field {
    font-size: 15px;
}

.form_list{
    margin-left: 10px;
    width: auto;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form_list label{
    display:block;
    margin-bottom: 20px;
}

.form_list label > span{
    margin-top: -5px;
    float: left;
    margin-left: 10px;
    width: 160px;
    color: #8E6BFF;
    font-weight: bold;
    font-size: 15px;
    line-height: 40px;
    text-shadow: 1px 1px 1px #fff;
}
#ca:hover {
    color:crimson;
}
a:link {
    color:#fff;
}

.cu_span {
    width: 100px;
    margin-left: -200px;
}

.form_list label .cu_col2{
    margin-top: 5px;
    float: left;
    margin-left: 10px;
    width: 250px;
    color: black;
    font-weight: bold;
    font-size: 15px;
    height: auto;
    text-shadow: 1px 1px 1px #fff; 
    color:#BC5DE5;
}

.form_list label .cu_col{
    margin-top: 5px;
    float: left;
    margin-left: 10px;
    width: 250px;
    color: #8E6BFF;
    font-weight: bold;
    font-size: 15px;
    text-shadow: 1px 1px 1px #fff;  
}

.form_list fieldset{
    border-radius: 20px;
    margin: 0px 0px 10px 0px;
    border: 1px solid #d59afa;
    padding: 20px;
    background: #FFFAFD;
    box-shadow: inset 0px 1px 8px #d59afa;
    
}
@media screen and (max-width: 1220px) {
    .form_list fieldset:last-child{
		margin-bottom: 100px;
	}
	/** 2017-03-15 King - when screen is reach max-width:1220, set left =0px**/
	.wrapper_cu {
		width:100%;
		left:0px;
	}
}
.form_list fieldset legend{
    font-size: 18px;
    color: #9626dd;
    border-top: 1px solid #9626dd;
    border-left: 1px solid #9626dd;
    border-right: 1px solid #9626dd;
    border-radius: 5px 5px 0px 0px;
    background: #FFFAFD;
    padding: 7px;
    box-shadow: 0px -3px 4px #d59afa;
    font-weight: bold;
    
}
.form_list textarea{
    font-size: 15px;
/**    width:680px;**/
/**2017-03-15 King - Set width = 50%**/
	width:50%;
    height:100px;
    border-radius: 3px;
    border: 1px solid #9626dd;
    outline: none;
    color: black;
    padding: 5px 8px 5px 8px;
    box-shadow: inset 1px 1px 4px #d59afa;
    background: rgba(255,255,255, .4);
    font-size: 15px;
    margin-left: 45px;
}
.form_list input[type=text],
.form_list input[type=date],
.form_list input[type=datetime],
.form_list input[type=number],
.form_list input[type=search],
.form_list input[type=time],
.form_list input[type=url],
.form_list input[type=email],
.form_list select   {
    border-radius: 3px;
    border: 1px solid #9626dd;
    outline: none;
    color: black;
    padding: 5px 8px 5px 8px;
    box-shadow: inset 1px 1px 4px #d59afa;
    background: rgba(255,255,255, .4);
    height: 30px;
    font-size: 15px;
/**    width:680px;**/
	/**2017-03-15 King - Set textview width = 60%**/
	width:58%;
    margin-left: 45px;
}

.form_list input[type=submit]{
    background: #c16ff5;
    border: 1px solid #9626dd;
    padding: 5px 15px 5px 15px;
    color: white;
    box-shadow: inset -1px -1px 3px #d59afa;
    border-radius: 3px;   
    font-weight: bold;
    outline: none;
    
}

.btns {
    position: absolute; 
    left: 50%;
    margin-top: -10px;
    margin-left: -50px;
    height: 35px;
    width: 100px;
    font-size: 15px;
}

.required{
    color:red;
    font-weight:normal;
}

.line { 
    border: 1px solid #ffc890;
}

#wd_list {
    margin-top: 20px;
    padding: 10px 110px 10px 110px;
    font-size: 15px;
    
    text-align:justify;
}

#bd {
    padding: 10px;
}

#fl2 {
    margin-right: 555px;
}

#gen {
     margin-top: -40px;
    line-height: 25px;
}

/* menu buttons inside border====================================== */
.button2 {
    position: relative;
	display:block;
	background: transparent;
	width:80px;
	height:90px;
	text-decoration:none;
	text-transform:uppercase;
    margin-top: -10px;
}
.button2:before, .button2:after {
	width:60px;
    left: 0px;
	height:20px;
    z-index: -1;
}
.mi7{ color: white; margin-top: -169px;left: 5px;}

/* Button Border Style */
.mi7:before,.mi7:after {
	border: 3px solid white;
}
.button2:before{
  position: absolute;
  content: '';
  border-bottom: none;
  -webkit-transform: perspective(15px) rotateX(5deg);
  -moz-transform: perspective(15px) rotateX(5deg);
  transform: perspective(15px) rotateX(15deg);  
}
.button2:after{
  position: absolute;
  top: 69px;
  content: '';
  border-top: none;
  -webkit-transform: perspective(15px) rotateX(-5deg);
  -moz-transform: perspective(15px) rotateX(-5deg);
  transform: perspective(15px) rotateX(-15deg);
}
/* Button Hover Style */
.mi1:hover:before, .mi1:hover:after {background: white;}
.mi2:hover:before, .mi2:hover:after {background: white;}
.mi3:hover:before, .mi3:hover:after {background: white;}
.mi4:hover:before, .mi4:hover:after {background: white;}
.mi6:hover:before, .mi6:hover:after {background: white;}

.mi1:hover #p1 {color: mediumseagreen;}
.mi2:hover #p2 {color: skyblue;}
.mi3:hover #p3 {color: #ffa78e;}
.mi4:hover #p4 {color: #fb6aae;}
.mi6:hover #p6 {color: slateblue;}

.mi7:hover:before, .mi7:hover:after {background: white;}
.button2:hover {
    cursor: default;
}
/* menu buttons inside border====================================== */